Subject: Re: Call Trace and scary messages on kernel 2.6.27-rc5

From: Rogério Brito <[email-masked]>
Date: Mon, 8 Sep 2008 21:52:37 -0300

On Sep 08 2008, Rogério Brito wrote:
> I just compiled a new 2.6.27-rc5 kernel for my standard Kurobox (an
> embedded NAS that has an MPC8241 CPU, if I'm not mistaken) and upon
> booting, I get these scary messages and Call Traces:
(...)

I obviously forgot to attach the files in the previous e-mail. :-(

Here they are.

Thanks again in advance, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org